libgst-ruby 0.19.0-2ubuntu1 (lpia binary) in ubuntu karmic

 GStreamer is a media processing framework with support for a wide variety of
 data sources, sinks, and formats through the use of dynamically loaded
 plugins. This package contains libraries for using GStreamer with the Ruby
 programming language.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Details

Package version:
0.19.0-2ubuntu1
Source:
"ruby-gnome2" 0.19.0-2ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Downloadable files

  • libgst-ruby_0.19.0-2ubuntu1_all.deb (deleted)

Package relationships

Depends on: